.version.kitchen_ware /* version checker */
{
	color: #0000E4;
	background-color: #0B9EA4;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 1033.0500000000002px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	background: #FFFFFF url("../images/top-bg.jpg") no-repeat left top;
}

#page_position_content
{
	width: 0.01px;
}

#u884
{
	z-index: 5;
	width: 176px;
	height: 197px;
	margin-left: 512px;
}

#u9000
{
	z-index: 30;
	width: 990px;
	margin-left: 105px;
	margin-top: 41px;
}

#u9001-4
{
	z-index: 31;
	width: 53px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 101px;
}

#u9001-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 53px;
	margin: 7px -10000px -7px 0px;
}

#u9001-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 53px;
	margin: 7px -10000px -7px 0px;
}

#u9002-4
{
	z-index: 35;
	width: 79px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 301px;
}

#u9002-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 79px;
	margin: 7px -10000px -7px 0px;
}

#u9002-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 79px;
	margin: 7px -10000px -7px 0px;
}

#u9004-4
{
	z-index: 39;
	width: 122px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 527px;
}

#u9004-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 7px -10000px -7px 0px;
}

#u9004-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 122px;
	margin: 7px -10000px -7px 0px;
}

#u9005-4
{
	z-index: 43;
	width: 93px;
	min-height: 28px;
	margin-bottom: -7px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 796px;
}

#u9005-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 93px;
	margin: 7px -10000px -7px 0px;
}

#u9005-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 93px;
	margin: 7px -10000px -7px 0px;
}

#u8310-4
{
	z-index: 287;
	width: 1200px;
	min-height: 61px;
	background-color: #A5C477;
	line-height: 64px;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: bold;
	margin-top: 45px;
	position: relative;
}

#slideshowu8311
{
	z-index: 47;
	width: 0.01px;
	height: 702px;
	margin-left: 85px;
	margin-top: 64px;
	position: relative;
}

#u8322
{
	position: absolute;
	width: 600px;
	height: 450px;
	background-color: transparent;
	left: 486px;
}

#u8322popup
{
	z-index: 48;
}

#u8576
{
	z-index: 49;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8687
{
	z-index: 51;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8459
{
	z-index: 53;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8468
{
	z-index: 55;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8549
{
	z-index: 57;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8477
{
	z-index: 59;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8531
{
	z-index: 61;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8513
{
	z-index: 63;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8657
{
	z-index: 65;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8585
{
	z-index: 67;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8603
{
	z-index: 69;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8612
{
	z-index: 71;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8621
{
	z-index: 73;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8630
{
	z-index: 75;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8639
{
	z-index: 77;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8648
{
	z-index: 79;
	width: 600px;
	height: 450px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8576_img,#u8687_img,#u8459_img,#u8468_img,#u8549_img,#u8477_img,#u8531_img,#u8513_img,#u8657_img,#u8585_img,#u8603_img,#u8612_img,#u8621_img,#u8630_img,#u8639_img,#u8648_img
{
	padding-left: 75px;
	padding-right: 75px;
}

#u8314
{
	position: absolute;
	width: 383px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 178px;
}

#u8314popup
{
	z-index: 81;
}

#u8579
{
	z-index: 82;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

#u8690
{
	z-index: 84;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 137px;
}

#u8462
{
	z-index: 86;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 256px;
}

#u8579.SSSlideLinkSelected,#u8690.SSSlideLinkSelected,#u8462.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8471
{
	z-index: 88;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 18px;
}

#u8552
{
	z-index: 90;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 137px;
}

#u8480
{
	z-index: 92;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 256px;
}

#u8471.SSSlideLinkSelected,#u8552.SSSlideLinkSelected,#u8480.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 89px -10000px 0px 0px;
}

#u8534
{
	z-index: 94;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 18px;
}

#u8516
{
	z-index: 96;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 137px;
}

#u8660
{
	z-index: 98;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 178px;
	left: 256px;
}

#u8534.SSSlideLinkSelected,#u8516.SSSlideLinkSelected,#u8660.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 178px -10000px 0px 0px;
}

#u8588
{
	z-index: 100;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 18px;
}

#u8606
{
	z-index: 102;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 137px;
}

#u8615
{
	z-index: 104;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 267px;
	left: 256px;
}

#u8588.SSSlideLinkSelected,#u8606.SSSlideLinkSelected,#u8615.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 267px -10000px 0px 0px;
}

#u8624
{
	z-index: 106;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 18px;
}

#u8633
{
	z-index: 108;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 137px;
}

#u8642
{
	z-index: 110;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 356px;
	left: 256px;
}

#u8624.SSSlideLinkSelected,#u8633.SSSlideLinkSelected,#u8642.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 356px -10000px 0px 0px;
}

#u8651
{
	z-index: 112;
	width: 109px;
	height: 79px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 445px;
	left: 18px;
}

#u8651.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 109px;
	height: 79px;
	min-height: 0px;
	margin: 445px -10000px 0px 0px;
}

#u8330
{
	position: absolute;
	width: 449px;
	background-color: transparent;
	top: 479px;
	left: 561px;
}

#u8330popup
{
	z-index: 114;
}

#u8582-10
{
	z-index: 115;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8693-10
{
	z-index: 125;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8465-10
{
	z-index: 135;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8474-10
{
	z-index: 145;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8555-10
{
	z-index: 155;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8483-10
{
	z-index: 165;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8537-10
{
	z-index: 175;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8519-10
{
	z-index: 185;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8663-10
{
	z-index: 195;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8591-10
{
	z-index: 205;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8609-10
{
	z-index: 215;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8618-10
{
	z-index: 225;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8627-10
{
	z-index: 235;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8636-10
{
	z-index: 245;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8645-10
{
	z-index: 255;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8654-10
{
	z-index: 265;
	width: 429px;
	min-height: 137px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	margin-right: -10000px;
	position: relative;
}

#u8582-8,#u8693-8,#u8465-8,#u8474-8,#u8555-8,#u8483-8,#u8537-8,#u8519-8,#u8663-8,#u8591-8,#u8609-8,#u8618-8,#u8627-8,#u8636-8,#u8645-8,#u8654-8
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8582-7,#u8693-7,#u8465-7,#u8474-7,#u8555-7,#u8483-7,#u8537-7,#u8519-7,#u8663-7,#u8591-7,#u8609-7,#u8618-7,#u8627-7,#u8636-7,#u8645-7,#u8654-7
{
	line-height: 28px;
}

#u8329-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 752px;
}

#u8329-4popup
{
	z-index: 275;
}

#u8312-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 720px;
}

#u8312-4popup
{
	z-index: 279;
}

#u8329,#u8312
{
	color: #999999;
}

#u8321-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 609px;
	left: 821px;
}

#u8321-4popup
{
	z-index: 283;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu6483
{
	width: 0.01px;
	margin-top: 35px;
}

#u6483
{
	z-index: 2;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u11432-4
{
	z-index: 10;
	width: 218px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 52px;
}

#u11431-4
{
	z-index: 24;
	width: 195px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 307px;
}

#u6478
{
	z-index: 3;
	width: 148px;
	margin-right: -10000px;
	margin-top: -44px;
	left: 526px;
}

#u6468-4
{
	z-index: 6;
	width: 218px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 711px;
}

#u6470-6
{
	z-index: 18;
	width: 195px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 46px;
	left: 966px;
}

#u6471-4
{
	z-index: 14;
	width: 122px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 63px;
	left: 539px;
}

#u6526
{
	z-index: 28;
	width: 45px;
	margin-right: -10000px;
	left: 578px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 11px;
}

#page .verticalspacer
{
	clear: both;
}

